<?PHP
/**
 * Contains general constants for the QA interface.
 */
declare(strict_types = 1);

const AUTOLOAD_DIRS = [
    __DIR__ . "/src",
    __DIR__ . "/dependencies/MD_STD/src",
    __DIR__ . "/dependencies/MDImporterConcordanceLists/src",
    __DIR__ . "/dependencies/MDImporterConcordanceLists/src/blacklists",
    __DIR__ . "/dependencies/MDImporterConcordanceLists/interfaces",
    __DIR__ . "/dependencies/MDImporterConcordanceLists/exceptions",
    __DIR__ . "/dependencies/MDErrorReporter",
    __DIR__ . "/dependencies/MDErrorReporter/exceptions",
    __DIR__ . "/dependencies/MDErrorReporter/exceptions/page",
    __DIR__ . "/dependencies/MDErrorReporter/exceptions/updates",
    __DIR__ . "/dependencies/MDErrorReporter/exceptions/generic",
    __DIR__ . "/dependencies/MDTlLoader/src",
    __DIR__ . "/dependencies/MDTlLoader/exceptions",
    __DIR__ . "/dependencies/MDTlLoader",
    __DIR__ . "/dependencies/MDAllowedValueSets/src",
    __DIR__ . "/dependencies/MDAllowedValueSets/src/classes",
    __DIR__ . "/dependencies/MDAllowedValueSets/src/enums",
];

const TL_FILE_DIRS = [
    __DIR__ . "/l10n/translation-concordance/",
    __DIR__ . "/dependencies/MDAllowedValueSets/l18n/",
];
